
联通wifi7 - Bug #3444

【纳管】ubus命令设置wifi双频合一不成功。

05/12/2025 10:23 - 伟 何

Status: Resolved Start date: 05/12/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri May 9 16:25:44 CST 2025 复现概率: 100%

Description

测试步骤：

1、登录设备telnet

2、执行命令：

ubus call ccplat postmsg '{"method": "setParameterValues", "parameterValues": {"Device.WiFi.X_CU_DbhoEnable": 1}}'

ubus call ccplat postmsg '{"method": "setParameterValues", "parameterValues": {"Device.WiFi.X_CU_DbhoEnable": 0}}'

通过标准：

1、双频合一设置成功。

实际结果：

1、设置不成功，串口打印错误信息：ubus_invoke failed 'ctcapd.wifi' 'set' Unknown error: -1879048192

History

#1 - 05/27/2025 15:46 - chuanjia liu

- Status changed from New to Resolved
